Status: Closed Start date:
Priority: Normal Due date:
Assignee: Lion Wang % Done:
Category: Estimated time:
Target version:

08/19/2024
Description

Hi Lion :
/vendor/mediatek/proprietary/packages/apps/Bluetooth/res/values/config.xml

<bool name="profile_supported_hs_hfp">true</bool>
History

#1 - 08/19/2024 02:03 PM - Lion Wang

Hi Jase,
#2 - 08/19/2024 02:19 PM - Jase Jhang
Hi Lion
https://play.google.com/store/apps/details ?id=com.alpaca.mic_test&hl=zh_TW
#3 - 08/20/2024 09:24 AM - Lion Wang

- Status changed from New to In Progress

Hi Jase,
#4 - 08/20/2024 11:00 AM - Jase Jhang
Hi Lion

03/31/2025
https://play.google.com/store/apps/details?id=com.alpaca.mic_test&hl=zh_TW
#5 - 08/20/2024 02:45 PM - Lion Wang

Hi Jase,
#6 - 08/21/2024 03:28 PM - Lion Wang

- Status changed from In Progress to Closed
